Subject: Re: bug#41242: Port feature/native-comp to Windows - Determine the emacs root dir...

From: Andrea Corallo <[email-masked]>
Date: Sat, 30 May 2020 14:17:49 +0000

Nicolas Bértolo <[email-masked]> writes:

>> I've pushed 15c121ee0b "* Avoid calling Ffile_exists_p too early"
>> implementing the discussed idea.
>
>> Should do the job in Windows too, please give it a try.
>
> It works well, thank you.

Great

> Last night I implemented a very similar patch, but I didn't send it
> because it was too late. You beat me to it.
>
> Nico

Apologies, feel free to just drop a message to signal you are willing to
or already working on something so I don't overlap.

Thanks

  Andrea

-- 
[email-masked]